Subject: EnronOnLine Demonstration & Meeting
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 26 Oct 2001 12:45:17 -0700 (PDT)

Steve,

I hope this email gets through to you this time.   Rather than the Nov 1st or 2nd dates I list below, perhaps we can shoot for Nov. 19, 20,21 or Nov. 26 or 27th.   Hopefully, your legal group and my legal group can execute the NDA by those dates.    I will have a better answer for you regarding the structures of Enron's LJM and Chewco investment vehicles as soon as possible.  Please contact me with any concerns or questions.   Thanks again.

-John Allario

 -----Original Message-----
From: 	Allario, John  
Sent:	Tuesday, October  16, 2001 5:35 PM
To:	Stephen Semlitz (E-mail)
Cc:	Mark Vonderheide (E-mail); Robert Silvay (E-mail)
Subject:	EnronOnLine Demonstration & Meeting

Steve,

It was good speaking with you this morning.   I would like to cover a few housekeeper issues and to plan for our next meeting and the EnronOnLine (EOL) demonstation. 

Non-Disclosure Agreement

The demonstration will show you how the Market Manager programs work, the different behind-the-scenes administrative and data modules, and the screens a trader would use to load and trade on the system.    In order to show these proprietary functions and screens, my management is requiring third parties to sign a confidentiality agreement.   I have attached this agreement.   Please have your legal team review it and direct questions to Tana Jones, paralegal, at 713-853-3399 or Mark Greenberg, legal counsel, at 713-345-8897. 

Suggested Day and Time for the Meeting & Demonstration

How is November 1st or 2nd ?   What days are good for you and your team?

Format of the Demonstration

We can provide various ways to demonstrate EOL and its applications.   The simpliest way may be for HETCO to provide us with one or two desktops or laptops in order to view a remote, internet, demonstration from Houston, which would also feature an open phone line to my demo-team in Houston.  In this way, HETCO and Enron get a live demonstration of the EOL system, but avoid the IT headaches of opening up the necessary internet port and setting aside the required IP addresses, which are necessary if Enron were to bring its own laptops and projectors.   I can work with someone from your IT department to work out these details.

Thanks again for this opportunity.   Please reply or call me with any questions.     I look forward to our next meeting.

 
-John Allario
713-853-4587